HINO Bugs - Bug #146

[HINO] Report ESPT Tahunan
01/20/2021 10:39 AM - Andi Saputra

Status: Deploy Start date: 01/20/2021
Priority: Urgent Due date: 01/22/2021
Assignee: Andi Saputra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Mohon dilakukan perbaikan pada report ESPT Tahunan pada MinovaES, casenya sbb :

1. Field NPWP

Pada field ini hasilnya tidak seperti existing, sehingga hasilnya ketika di save ke csv tidak bisa di upload pajak karena template
berbeda

2. Field Employee ID
Pada field ini hasilnya tidak seperti existing, sehingga hasilnya ketika di save ke csv tidak bisa di upload pajak karena template
berbeda

3. Jumlah 19
Pada field ini apabila ada yang pindah KPP seharusnya Jumlah 19 masuk ke Jumlah 18

Contoh terlampir :

Port : 31120
DB : MinovaES_HINO_ Dev /77

History

#1 - 01/20/2021 05:44 PM - Andi Saputra
- File eSPT_1721A12020-BDG.xIs added
- File download (14).xls added

- Description updated

- Assignee changed from Alip Sudin to Tri Rizqiaty
Andi Saputra wrote:

Dear Team Developer,

Mohon dilakukan perbaikan pada report ESPT Tahunan pada MinovaES, casenya saat ini jika filenya xls field Employee ID nya seperti di round
atua di genapkan.

Port : 31120
DB : MinovaES_HINO_Dev /77

#2 - 02/03/2021 10:05 AM - Tri Rizqiaty

- Status changed from Assigned to Developing

#3 - 02/05/2021 04:03 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to Andi Saputra

#4 - 04/26/2021 11:11 AM - Andi Saputra
- Status changed from QA Test to Deploy
Files

eSPT_1721A12020-BDG.xls 45.6 KB 01/20/2021 Andi Saputra
download (14).xls 40.8 KB 01/20/2021 Andi Saputra
